<div class="auth">
    <router-outlet></router-outlet>
    <hr>
    <div class="auth-footer">
        <div>
            <a [routerLink]="['/auth','login']">Se connecter</a>
        </div>
        <div>
            <a [routerLink]="['/auth','register']">S'inscrire</a>
        </div>
    </div>
</div>